/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Statistics/CaseResampling.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Statistics/CaseResampling/CaseResampling.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::CaseResampling.3
